@CHARSET "ISO-8859-1";

body {
	color: #474747;
}

a.underline {
	text-decoration: underline;
}

.addthis_toolbox {
	width: 130px;
	margin-left: 1px;
}

.addthis_toolbox.addthis_default_style span {
	position: relative;
	top: 4px;
	min-width: 21px;
	width: 21px;
}

.addthis_button_facebook_like {
	min-width: 50px !important;
}

.addthis_button_tweet {
	width: 82px !important;
}

.addthis_button_google_plusone {
	width: 65px !important;
}

.addthis_counter {
	width: 65px !important;
}


.listing_header_helper_container {
	margin-top: 16px;
	margin-bottom: 9px !important;
}

.listing_domain_name_header {
	font-size: 33px;
	font-weight: bold;
	font-family: Arial;
	/*line-height: 42px;*/
	padding-bottom: 7px;
}

.listing_view_seller_header {
	font-size: 17px;
	font-weight: bold;
	margin-left: 7px;
}


.left_label {
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
}

	.left_label.label_width {
		width: 177px;
	}


.right_value {
	line-height: 25px;
	padding-right: 15px;
	font-size: 17px;
	font-weight: normal;
}

#information_container table td tr tbody th {
	 vertical-align: top !important;
}

.buy_now_form_container {
	min-height: 60px;
	padding-bottom: 10px;
	padding-top: 5px;
	font-family: Arial;
}

.description_text {
		margin-bottom: 23px;
		margin-top: 20px;
		width: 719px;
		padding-left: 5px;
		padding-right: 5px;
		font-size: 13px;
	}
	
/* Auction Listing CSS */
#bidForm { }
/*#bidForm span {
	font-size: 12px;
}
#bidForm input[type="text"] {
	font-size: 25px;
	height: 34px;
	line-height: 34px;
	margin-left: 5px;
	margin-right: 0;
	padding-left: 5px;
	width: 135px;
}
*/

td.amount td.time td.username{
	width:200px;
	padding: 5px;
	font-size: 13px;
}


.current_offer_being_considered {
	color: #3b3b3b;
	margin-bottom: 7px;
	margin-left: 29px;
	font-size: 9pt;
}

	.current_offer_being_considered td.offer_amount {
		font-weight: bold;
		font-size: 19pt;
		line-height: 28px;
	}
	
	.main_current_offer_being_considered {
		margin-left: 10px;
		margin-top: 2px;
	}
	
.accept-offer-container {
	margin-left: 10px;
	margin-top: 15px;
	width: 155px;
}

	.accept-offer-container div.expires-container {
		
	}

#makeAnOfferForm {
	
}

	#makeAnOfferForm .make_an_offer_main {
		margin-left: 10px;
		margin-top: 11px;
	}

#makeAnOfferForm input.shawdow_tex_input_bid[type="text"] {
	width: 100px;
	height: 25px;
	padding-left: 5px;
	line-height: 25px;
	font-size: 17pt;
	border-radius: 4px;
	font-family: arial;
}
	
	#makeAnOfferForm .make_offer_button,
	#acceptOfferForm .make_offer_button,
	#counterOfferForm .make_offer_button {
		font-size: 15px;
		font-weight: bold;
		height: 46px;
		line-height: 46px;
		width: 152px;
	}
		
	
	#bidForm .place_bid_button {
		width: 136px;
		font-weight: bold;
		height: 37px;
		line-height: 37px;
	}
	
.auction-or-buynow {
	font-size: 14px;
	font-weight: bold;
	margin-left: 20px;
}

.or-separator {
	border-top: 1px solid #D7D6D4;
	height: 1px;
	margin-left: 8px;
	margin-top: 11px;
	width: 416px;
}
	
#makeAnOfferForm .counter_button {
		background: #41AAB6;
		border: 1px solid #317A96;
		height: 35px;
		cursor: pointer;
		border-radius: 6px;
		color: white;
		font-size: 14px;
		font-family: arial;
		margin-right: 20px;
	}
	

/* clicked state */
#offer_amount:focus {
	background-position:0 -88px;
}
		
.listing_header {
	border-bottom: 1px solid #999999;
	background-color: #ffffff;
	border-radius: 6px 6px 0px 0px;
	height: 33px;
}

.listing_label_header {
	display: table-cell;
	float: left;
	margin-left: 14px;
	line-height: 33px;
	vertical-align: middle;
}

	.listing_label_header h2 {
		line-height: 33px !important;
	}

.listing_ends_info_header {
	display: table-cell;
	float: right;
	margin-right: 42px;
	line-height: 34px;
	vertical-align: middle;
}

.listing_ends_info_header_left {
	float: left;
	margin-right: 4px;
}

.listing_ends_info_header_right {
	float: right;
	min-width: 90px;
}

.listing_ends_info_label {
	color: #474747;
	font-size: 12px;
	font-weight: bold;
}
	
.listing_light_teal_label {
	color: #474747;
	font-size: 12px;
}
	
.listing_counter_time_info {
	font-weight: normal;
	color: #3b3b3b;
	font-size: 9pt;
}
	
.listing_light_red_label {
	color: #FF0000;
	font-size: 9pt;
	font-weight: bold;
}
		
.listing_counter_time_info_red {
	font-weight: bold;
	color: #FF0000;
	font-size: 9pt;
}
	
.current_price_label {
	margin-left: 30px;
	margin-top: 16px;
	height: 23px;
}

	.current_price_label h3 {
		font-weight: bold;
		font-size: 17px;
	}
		.current_price_label h3 .current-bid-price {
			font-size: 24px;
		}
		.current_price_label h3 .highest-bidder {
			float: right;
			text-align: right;
			font-size: 11px;
			color: green;
			margin-right: 48px;
		}
		.current_price_label h3 .buyer-outbid {
			float: right;
			text-align: right;
			font-size: 11px;
			color: red;
			margin-right: 58px;
		}

 .minimum_bid_label {
	margin-left: 30px;
	margin-bottom: 10px;
}

.price_form_container {
	margin-bottom: 30px;
}

	.price_form_container.auction-box {
		height: 48px;
		margin-bottom: 0px;
	}
	
.offer_form_lower {
	margin-top: 18px;
}

.payment-type-title {
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	margin-bottom: 6px;
	
}
.payment-type-detail {
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;

}
.payment-type-detail span {
	font-weight: bold;
	font-size: 17px;
}

.buynow-left {
	margin-left: 30px;
	text-align: left;
	width: 240px;
	float: left;
}
	.buynow-left > div.label-2 {
		font-size: 30px;
		font-weight: bold;
		text-align: left;
		width: 100%;
		line-height: 35px;
	}
	
.buynow-right {
	float: right;
	height: 48px;
	padding-left: 23px;
	margin-right: 42px;
	position: relative;
}
	
.buynow-button {
	background-color: #8DBD1C;
	border: 1px solid #5b7f25;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 17px;
	font-weight: bold;
	height: 50px;
	line-height: 46px;
	text-align: center;
	width: 136px;
	text-shadow: 0px -1px #6f9516;
	box-shadow: 1px 0px 3px #8e8e8e;
}
	
	.buynow-button:hover {
		background-color: #acde37;
	}

.buynow-container {
	border-left: 10px #B5CE7C solid;
	border-bottom:3px #B5CE7C solid;
	padding-bottom: 16px;
	padding-top: 21px;
}

.auction-container {
	border-left: 10px #C9C9C9 solid;
	border-bottom:3px #C9C9C9 solid;
	height: 159px;
}
.auction-container-left {
	padding-top: 4px;
	margin-left: 30px;
	float: left;
}
.auction-container-right {
	float: right;
	margin-right: 42px;
}
.financenow-container {
	display: none; /* NOTE FREYES 2014-10-10: Not showing this for now until escrow.com accepts finances, since Agreed went away. */
	border-top: 1px solid #D7D6D4;
	border-left: 10px #A3CACF solid;
	border-bottom:3px #A3CACF solid;	
	padding-top: 16px;
	padding-bottom: 16px;
	position: relative;
}

.finance-type-label {
	color: #41AAB6;
}

.financenow-left {
	margin-left: 30px;
	text-align: left;
	width: 240px;
	float: left;
}

input[type="submit"].accept-offer-button  {
	/* W3C */
	background: linear-gradient(to bottom, #F89F29 0%, #F58416 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/* IE6 - 9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F89F29', endColorstr='#F58416',GradientType=0 );
	border: 1px solid #D9561C;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-size: 15px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 136px;
	margin-right: 42px;

}
	input[type="submit"].accept-offer-button:hover {
		background: linear-gradient(to bottom, #FFCF3F 0%, #FF9D02 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #F58416;
		cursor: pointer;
	}
	
.financenow-right {
	/*float: right;
	margin-right: 42px;*/
	position: absolute;
	bottom: 19px;
	right: 42px;
}
.financenow-button {
	background-color: #4ab0bb;
	border: 1px solid #2a6c71;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	text-align: center;
	width: 136px;
}
	.financenow-button:hover {
		background-color: #337479;
	}
	
	
.leasenow-container {
	display: none; /* NOTE FREYES 2014-10-10: Not showing this for now until escrow.com accepts finances, since Agreed went away. */
	border-top: 1px solid #D7D6D4;
	border-left: 10px #D3AD7B solid;
	border-bottom:3px #D3AD7B solid;
	padding-top: 16px;
	padding-bottom: 16px;
	position: relative;
}
.lease-type-label {
	color: #e78e1c;
}
.leasenow-left {
	margin-left: 30px;
	text-align: left;
	width: 240px;
	float: left;
}
.leasenow-right {
	position: absolute;
	bottom: 19px;
	right: 42px;
}
	
.leasenow-button {
	background-color: #ea9d3a;
	border: 1px solid #a96e24; 
	border-radius: 4px 4px 4px 4px;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	text-align: center;
	width: 136px;
}
.leasenow-button:hover {
	background-color: #ffb93f;
}

.submit-offer-button-container {
	float: right;
	margin-right: 42px;
}

#submit_offer {
	/* W3C */
	background: linear-gradient(to bottom, #4AB0BB 0%, #149EAD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/* IE6 - 9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4AB0BB', endColorstr='#149EAD',GradientType=0 );
	color: #ffffff;
	border: 1px solid #2A6C71;
	font-size: 13px;
	font-weight: bold;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
	height: 33px;
	line-height: 33px;
	text-align: center;
	width: 136px;
	position: relative;
	top: 7px;
}
	#submit_offer:hover {
		/*background-color: #5a7679;*/
		background: linear-gradient(to bottom, #488289 0%, #256468 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #184E52;
	}
	
	.action_history_toggle_container {
		margin-left: 34px;
		padding-bottom: 20px;
		padding-right: 30px;
		text-align: right;
	}

	#action_history {
		margin-top: 5px;
	}
	
	.action_history_container {
		min-height: 29px;
		margin-top: 5px;
	}
	
	.action_history_container_show {
		display: block;
	}
	
		.action_history_container table.action_history_table {
			border-botttom: 1px solid #ccc;
			margin-right: 20px;
			padding-top: 6px;
		}
			
			.action_history_container table thead.th_style th {
				border-bottom: 1px solid #eef6f7;
			}
			
			.action_history_container table tr.td_style td.offer_status_label {
				font-size: 17px;
			}
			
			.action_history_container table tr.td_style td.username {
				font-size: 17px;
				min-width: 108px;
			}
			
				.action_history_container table tr.td_style td.username_extra {
					padding-right: 14px;
				}
			
			.action_history_container table tr.td_style td.amount {
				font-size: 17px;
				font-weight: bold;
				min-width: 75px;
			}
			
			.action_history_container table tr.td_style td.date {
				font-size: 12px;
				padding-right: 5px;
				text-align: right;
			}
			
		.action_history_container table td.no_bids_td {
			height: 29px;
			vertical-align: middle;
			padding-left: 7px;
		}
		
		.action_history_container table td.status_declined {
			text-decoration: line-through;
		}
		
		.action_history_container table td.status_seller_accepted {
			font-weight: bold;
		}
		
		.action_history_container table td.status_seller_accepted {
			font-weight: bold;
		}

		.action_history_container table td.td_offer {
			width: 200px;
		}
		
		.action_history_container table td.td_offeramount {
			font-weight: bold;
			color: #000000;
		}
		
		.action_history_container table td span.previous_offer {
			text-decoration: line-through;
			color: #9a9a9a;
		}
		
	span.listing_action_history_header {
		font-size: 15px;
		margin-left: 15px;
	}
	
	.offer_expires_at {
		margin-left: 3px;
		width: 293px;
	}
	
	.counter_offer_input {
		width: 216px;
	}
	
	.view_counter_container {
		margin-left: 34px;
		padding-bottom: 5px;
		margin-top: 14px;
	}
	
	.view_counter_container_division {
		margin-left: 34px;
		margin-top: 11px;
		padding-bottom: 5px;
	}
	
		.view_counter_container_division div {
			height: 1px;
			border-bottom: 1px solid #999999;
			width: 114px;
			position: relative;
			left: 195px;
		}
	
	.offers_position {
		position: relative;
		left: 199px;
	}


.action_header_box {
	font-size: 17px;
	padding-left: 11px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: white;
	border-top: 1px solid #8ebbc0;
	border-left: 1px solid #8ebbc0;
	border-right: 1px solid #8ebbc0;
	border-radius: 6px 6px 0px 0px;
}

	.action_header_box span.h3_smaller_text {
		font-size: 11pt;
		font-weight: normal;
	}
	
	.buy_now_header {
		background-color: #e7eedd;
		border-top: 1px solid #bed2a2;
		border-left: 1px solid #bed2a2;
		border-right: 1px solid #bed2a2;
		color: #546f2e;
	}
	
	.make_an_offer_header {
		background-color: #ebe4d1;
		border-top: 1px solid #c3b694;
		border-left: 1px solid #c3b694;
		border-right: 1px solid #c3b694;
		color: #6f6240;
	}


.gradient_action_box h2 {
	color: #474747;
	font-size: 17px;
	font-weight: bold;
}

	
	.gradient_action_box table td.no_left_padding {
		padding-left: 10px;
	}
	
	.gradient_action_box table td.right_padding {
		padding-right: 83px;
	}
	
.reserve_met_wrapper {
	border-left: 1px solid #5e5e5e;
	border-right: 1px solid #5e5e5e;
	border-bottom: 1px solid #5e5e5e;
	border-top: 0px;
	color: #3b3b3b;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial;
	margin: 0px;
	font-weight: normal;
}

	.reserve_met_green {
		color: #659b14;
		font-weight: bold;
	}
	
.action_link {
	background: url(../images/icons/icons-listingpage_sprites.png) no-repeat 0px -20px;
	width: 82px;
	height: 12px;
	cursor: pointer;
	color: #41aab6;
	text-decoration: underline;
	padding-left: 19px;
}

.email_listing_link {
	background: url("../images/icons/icons-listingpage_sprites.png") no-repeat scroll 0 -65px transparent;
	color: #41AAB6;
	cursor: pointer;
	height: 23px;
	padding-left: 27px;
	text-decoration: underline;
	width: 100px;
}

	.email_listing_link:hover {
		background-position: 0px -97px;
	}
		
	.nullify_margin_top {
		margin-top: 11px;
	}

.tool_tip_label {
	display: inline;
	float: left;
}



#stars-rating-output-new {
	float: left;
	margin-left: 0px;
	width: 81px;
}

.ui-stars-star, .ui-stars-cancel {
	text-indent: 1000em;
}



.captcha_container {
	margin-bottom: 7px;
}

#phpcaptcha {
	border-color: #BBBBBB;
	border-radius: 4px;
	border-style: solid;
	border-width: 2px 1px 1px 2px;
	width: 191px;
}

#refresh_link_image {
	background: url(../images/icons/button_refresh.gif) no-repeat 0px 0px;
	height: 20px;
	width: 20px;
	text-indent: -9999px;
	cursor: pointer;
}

	#refresh_link_image:hover {
		background-position: 0px -27px;
	}
	
.dollar_label {
	float: left;
	font-size: 30px;
	line-height: 49px;
}

.text_align_middle {
	display: table-cell;
	height: 25px;
	line-height: 25px;
	margin-right: 10px;
	vertical-align: middle;
}

.expired_label {
	color: #aaaaaa !important;
	text-decoration: line-through;
}

.expired_label h3 {
	color: #aaaaaa !important;
}

.expired_container {
	margin-top: 7px;
	height: 12px;
	color: #aaaaaa;
}

span.important-warning {
	color: #FC3D3D;
}

.request_more_information_header {
    margin-bottom: 5px;
    font-size:16px;
    font-family: Arial;
    font-weight: bold;
}

#request_more_information_form_container {
}

#request_more_information_form table td {
        padding-right: 10px;
        padding-bottom: 8px;
        font-weight: bold;
        font-size: 11px;
    }
     
        #request_more_information_form table td.message {
            vertical-align: top;
            padding-top: 4px;
        }
  
    #request_more_information_form .shadow_text_input {
        width: 214px;
        height: 21px;
        padding-left: 3px;
        padding-top: 4px;
        line-height: 21px;
        color: #9b9b9b;
        font-family: Arial;
        font-size: 12px;
    }
     
    #request_more_information_form .shadow_text_area {
        width: 214px;
        height: 114px;
        padding-left: 3px;
        padding-top: 4px;
        overflow: auto;
        background: none;
        color: #9b9b9b;
        font-family: Arial;
        font-size: 12px;
    }
     
    #request_more_information_form .shadow_text_area_div {
        width: 218px;
        height: 119px;
        background-attachement: fixed;
    }
     
    #request_more_information_form .send_button {
        background: url(../images/layout/buttons-listing-page.png) no-repeat 0px -198px;
        border: none;
        width: 218px;
        height: 27px;
        cursor: pointer;
    }
     
    #request_more_information_form .send_button:hover {
        background-position: 0px -230px;
    }
     
    #information_request_sent {
        color: #989898;
        font-size: 8pt;
        width: 218px;
        text-align: center;
        padding-left: 3px;
        font-weight: normal;
    }
     
        #information_request_sent .header {
            color: #3b3b3b;
            font-weight: bold;
            font-size: 10pt;
        }

/* Current Offer & Accept Offer */
.current-offer-container {
	padding: 16px 0px 16px 30px;
	border-left: 10px #C9C9C9 solid;
}

.current-offer-left {
	/*border-right: 1px solid #D7D6D4;*/
	/*font-size: 13px;*/
	/*height: 48px;*/
	/*line-height: 48px;*/
	/*margin-right: 16px;*/
	width: 262px;
	float: left;
}
.current-offer-value {

	font-size: 30px;
	font-weight: bold;
	text-align: left;
	line-height: 35px;
	display: block;
}
/* End Current Offer & Accept Offer */

/* Confirmation Summary */
.offer-status-label {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #D7D6D4;
}
.your-offer-amount-left {
	border-right: 1px solid #D7D6D4;
	font-size: 13px;
	height: 25px;
	line-height: 25px;
	margin-right: 20px;
	width: 160px;
	text-align: right;
	padding-right: 20px;
	float: left;
}
.your-offer-amount-right {
	float: left;
	font-weight: normal;
	line-height: 25px;
	max-width: 450px;
	text-align: left;
}
.your-offer-amount-right.additional-terms {
	width: 480px;
	text-align: left;
}
/* End Confirmation Summary Table */

.inquire-container {
	background-color: #FFFFFF;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top: 1px solid #D7D6D4;
	padding: 9px 10px;
}
	
#inquire-about-domain-button {
	height: 39px;
	line-height: 39px;
	width: 100%;
	font-size: 13px;
	color: #474747;
	font-weight: bold;
	background: #ebebeb; /* Old browsers */
	background: -moz-linear-gradient(top,  #ebebeb 0%, #e1e1e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebebeb 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebebeb 0%,#e1e1e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebebeb 0%,#e1e1e1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebebeb 0%,#e1e1e1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
  border: 1px solid #acacac;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  	
}

#inquire-about-domain-button:hover {
	background: #cccccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #cccccc 0%, #ccccc5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ccccc5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#ccccc5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#ccccc5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#ccccc5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#ccccc5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ccccc5',GradientType=0 ); /* IE6-9 */
}

.inquire-about-domain-form-label {
	font-size: 15px;
	text-align: center;
	margin-top: 13px;
	display: block;
	line-height: 18px;
}

#inquire-about-domain-form-container {
	display: none;
}

#inquire-about-domain-social-container {
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	width: 264px;
	margin-top: 20px;
}

#inquire-about-domain-submit-success-container {
	display: none;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

#inquire-about-domain-submit-success-container span {
	display: block;
}

#inquire-about-domain-submit-success-container span.top {
	font-size: 24px;
	font-weight: bold;
}

#inquire-about-domain-submit-success-container span.middle {
	font-size: 15px;
}

#inquire-about-domain-submit-success-container span.bottom {
	font-size: 11px;
	margin-top: 10px;
	width: 298px;
	margin-right: auto;
	margin-left: auto;
}

#inquire-about-domain-form {
	margin-top: 15px;
}

#inquire-about-domain-form .inquire-form-label {
  color: #474747;
  float: left;
  font-size: 15px;
  height: 27px;
  line-height: 27px;
  min-width: 75px;
  text-align: right;
  margin-right: 18px;
}

#inquire-about-domain-form .inquire-form-label.captcha-label {
  line-height: 18px;
	max-width: 78px;
}

#inquire-about-domain-form .inquire-input-container.captcha-label {
	height: 110px;
}

#inquire-about-domain-form .inquire-input-container {
	min-height: 52px;
}

#inquire-about-domain-form .inquire-input-container.message-container {
	height: 148px;
}

#inquire-about-domain-form .inquire-form-input {
	float: left;
}

#inquire-about-domain-form .inquire-form-input input[type="text"] {
  border-radius: 4px;
  font-family: arial;
  font-size: 17px;
  height: 25px;
  line-height: 25px;
  margin-right: 7px;
  padding-left: 5px;
  width: 287px;
  color: #474747;
}

#inquire-about-domain-form .inquire-form-input textarea {
  border: 1px solid #999999;
	border-radius: 4px;
	box-shadow: 1px 1px 1px #BBBBBB inset;
	color: #474747;
	font-family: 'Arial Regular',Arial,Helvetica,sans-serif;
	font-weight: normal;
	width: 288px;
	height: 120px;
	font-family: arial;
  font-size: 17px;
}

#request_more_information_captcha {
	width: 110px !important;
}

#request-more-information-actual-submit-button {
	/* W3C */
	background: linear-gradient(to bottom, #4AB0BB 0%, #149EAD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/* IE6 - 9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4AB0BB', endColorstr='#149EAD',GradientType=0 );
	border: 1px solid #2A6C71;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 17px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	width: 254px;
}

#request-more-information-actual-submit-button:hover {
	/*background-color: #5a7679;*/
	background: linear-gradient(to bottom, #488289 0%, #256468 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #184E52;
}

.inquire-inline-error:before {
  content: '\25B2';
  font-size: 11px;
  font-weight: bold;
  margin-right: 5px;
}

.inquire-inline-error {
	color: #FF0000;
	display: none;
	font-size: 11px;
	font-weight: normal;
	margin-left: 94px;
	padding-left: 0;
	padding-top: 0;
	width: 200px;
}

.user-help {
	/*border: 1px solid #999999;
	border-radius: 4px 4px 4px 4px;*/
	margin-left: 25px;
	width: 250px;
	float: left;
}

	.user-help > .title {
		font-size: 13px;
		font-weight: bold;
	}
	
	.user-help > .description {
		font-size: 11px;
		margin-top: 8px;
		margin-bottom: 8px;
		line-height: 15px;
	}

.payment-options-label {
	margin-top: 15px;
	font-size: 11px;
	font-weight: normal;
}

.offer-type-container {
	display: none; /* FREYES NOTE 2014-10-10: Hiding this until we can submit finance and lease offers to escrow.com, since Agreed went away. */
	font-weight: bold;
	line-height: 29px;
	padding: 10px 0px 10px 17px;
	border-left: 10px #C9C9C9 solid;
}
.offer-label {
	
}
.offer-options-container {
	padding: 20px 0px 16px 41px;
	background-color:  #f4f4f4;
	position: relative;
	border-left: 10px #C9C9C9 solid;
	border-bottom: 3px #C9C9C9 solid;
}

.mao-type-label {
	color: #729917;
}
.make-offer-title {
	font-size: 17px;
	font-weight: bold;
	padding: 8px 0px 8px 20px;
	border-left: 10px #C9C9C9 solid;
	border-bottom:1px #C9C9C9 solid;
	background-color: #eef6f7;
}

#make-offer-container {
	width: 236px;
	float: left;
}
#make-offer-container .make-offer-label {
	width: 90px;
	font-size: 15px;
	line-height: 16px;
}

#make-offer-container .make-offer-label span {
	font-size: 11px;
}

#financing-options-container {
	margin-bottom: 16px;
}
#lease-options-container {
	margin-bottom: 16px;
}
.your-offer-amount-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

#entered-amount {
	font-weight: bold;
	font-size: 17px;
}

.border-color-red {
	border-color: #FF0000 !important;
}

.mao-errors {
	display: none;
	height: 15px;
	border-radius: 4px;
	padding-top: 1px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-bottom: 3px;
	position: relative;
	left: -5px;
}


	.mao-errors.bgcolor {
		background-color: #f9ddd9;
	}
	


.listing-page-tabs {
	margin-bottom: 25px;
	min-height: 400px;
}

/* Big icons on listing page, In Action, Lease Now, For Sale, etc. */
.listing-image-container {
	background: url(../images/content/forsale_certificate.png) no-repeat 0px 0px;
	width: 230px;
	height: 180px;
	position: relative;
}
.listing-image-container-auction {
	background: url(../images/content/domains_in_auction.png) no-repeat 0px 0px;
	width: 230px;
	height: 183px;
	position: relative;
	padding-bottom: 10px;	
}
.listing-image-container-lease-now {
	background: url(../images/content/domains_for_lease.png) no-repeat 0px 0px;
	width: 230px;
	height: 183px;
	position: relative;
	padding-bottom: 10px;	
}
/* End Big Icons */

.white-background {
	background-color: #FFFFFF;
	border-radius: 4px 4px 0px 0px;
}

/*2013-11-04(zaw) listing view page css moved from listingDetailSuccess*/

/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 19px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 17px;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}
/* Edit form */
.table-listing-info.edit-listing th {
	vertical-align: top;
}
.table-listing-info.edit-listing input, .table-listing-info.edit-listing textarea, .table-listing-info.edit-listing label {
	display: none;
}
.table-listing-info.edit-listing input[type=text] {
	width: 100px;
	margin-right: 19px;
}
.table-listing-info.edit-listing textarea {
	width: 230px;
	height: 100px;
}
.table-listing-info.edit-listing label {
	font-weight: normal;
	font-size: 13px;
}
.table-listing-info.edit-listing .select2-container .select2-choices, .table-listing-info.edit-listing input, .table-listing-info.edit-listing textarea {
	border-radius: 3px;
	margin: 5px 0;
}
/* Tabs */
.ui-tabs ul.ui-tabs-nav {
	padding: 0 19px;
}
.ui-tabs ul.ui-tabs-nav li {
	line-height: 27px;
	padding: 0 35px;
	font-size: 15px;
	margin-right: 10px;
}
.ui-tabs ul.ui-tabs-nav li a:hover {
	cursor: pointer;
}
/* Popups */
.popup-dialog, .ui-dialog .ui-dialog-content {
	display: none;
	/* Needed for jQuery Tools tooltip appearing */
	position: static;
}
/* Listing Detail */
h1.domain-name {
	font-size: 33px;
	font-weight: bold;
	/*line-height: 42px;*/
}
/*.listing-screenshot img {
	width: 60%;
	float: right;
	margin-right: 52px;
	margin-top: 19px;
}*/
#button-preview {
	position: relative;
	top: 9px;
	float: right;
	font-size: 12px;
}
#button-edit, #button-preview, #button-delete {
	overflow: hidden;
	white-space: nowrap;
}
#button-edit .ui-icon, #button-preview .ui-icon, #button-delete .ui-icon {
	float: left;
	margin-right: 7px;
}
#link-editcancel {
	color: #41AAB6;
	text-decoration: underline;
	cursor: pointer;
	position: relative;
	bottom: 11px;
	margin-left: 11px;
	display: none;
}
.ui-button .loading_display {
	float: left;
	margin-right: 10px;
	position: relative;
	top: 2px;
}
.table-listing-info .left_label {
	padding-right: 20px;
}
/* Action offer popups */
.popup-dialog {
	margin: 18px;
}
.popup-dialog .agreement {
	font-size: 1.25em;
	/* Needed for jQuery Tools tooltip appearing */
	position: static;
}
.popup-dialog .agreement .domain {
	font-weight: bold;
}
.popup-dialog .agreement .buyer {
	font-weight: bold;
}
.popup-dialog .agreement .amount {
	font-weight: bold;
}
.popup-dialog input {
	font-size: 20px;
	padding: 3px;
}
/* Table auction info */
.container-auction-info {
	display : none;
}
.container-auction-info table {
	margin: 0;
}
/* Auction tab */
#container-auction-tab div {
	margin: 10px;
}
#container-auction-tab form input {
	font-size: 20px;
	padding: 3px 3px 0 3px;
}
#container-auction-tab form select {
	font-size: 15px;
	padding: 1px;
}
#container-auction-tab form .title {
	margin-top: 20px;
	display: inline-block;
}
.lbl-auction {
	width: 100px;
	display: inline-block;
}
/* Offers */
#offers .scroll-left-arrow, #offers .scroll-right-arrow {
	float: left;
	margin: 27px 6px;
	display: none;
	cursor: pointer;
}
#offers .scroll-left-arrow.disabled, #offers .scroll-right-arrow.disabled {
	opacity: 0.27;
}
#container-list-offers-wrapper {
	overflow: hidden;
	float: left;
	width: 850px;
	height: 132px;
}
#container-list-offers {
	overflow: hidden;
	position: relative;
	padding-bottom: 35px;
}
#container-list-offers span.button {
	padding: 5px 10px;
	margin: 0 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #CCC;
	float: left;
	text-align: center;
	height: 87px;
	min-width: 100px;
	font-size: 16px;
	position: relative;
}
#container-list-offers span.button:hover, #container-list-offers span.button.active {
	background-color: #2A6C71;
	color: #FFF;
	cursor: pointer;
}
#container-list-offers span.button.won {
	background-color: #fff;
	color: #000;
}
#container-list-offers span.button.won .text {
	font-size: 1.2em;
	color: #2A6C71;
	font-weight: bold;
}
#container-list-offers span.button.won:hover {
	background-color: #fff;
	color: #000;
}
#container-list-offers span.button.disabled {
	background-color: #fff;
	color: #aaa;
	font-style: italic;
	font-size: 0.9em;
}
#container-list-offers span.button.disabled:hover {
	background-color: #fff;
}
#container-list-offers span.button:hover {
	background-color: #3CA5AD;
}
#container-list-offers span.button span {
	display: block;
	font-size: 0.7em;
}
#container-list-offers span.button span.amount {
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: -3px;
}
#container-list-offers span.button span.user {
	font-weight: bold;
	font-size: 0.85em;
}
#container-offer-detail {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #CCC;
	overflow: hidden;
	/*width: 85%; */
	padding: 25px 30px;
	margin: 5px 0 46px 0;
	clear: both;
}
#container-offer-detail-info {
	float: left;
}
#container-offer-detail-info table tr td {
	padding: 3px 10px;
}
#container-offer-detail-info .detail-info-title {
	font-weight: bold;
	vertical-align: top;
	width: 190px;
	padding-right: 0px;
}
#container-offer-detail-info .detail-info-value {

}
#container-offer-detail-info .offer-history {
	
}
#container-offer-detail-info span.amount.expired {
	color: #AAA;
}

#container-offer-detail-info .offer-history .invalid-offer {
	text-decoration: line-through;
	color: #9A9A9A;
}
#container-offer-detail-info .offer-history span.amount {
	font-weight: bold;
	/*font-size: 1.3em;*/
	color: #474747;
}
#container-offer-detail-action {
	float: right;
}
#container-offer-detail-action h3 {
	font-size: 18px;
}
#container-offer-detail-action a {
	color: #41AAB6;
}
#container-offer-detail-action input {
	font-size: 21px;
	margin: 10px 0;
	padding: 10px 50px;
}
#container-offer-detail-action .link-action-container a {
		text-decoration: underline;
		line-height: 26px;
}
#container-offer-detail #action-all {
	float: right;
	width: 250px;
}
#arrow-down {
	display: none;
	position: absolute;
}

/* Auction container */
#button-submit-auction, #button-submit-finance {
	overflow: hidden;
	display: inline-block;
	margin-top: 19px;
}
#button-submit-auction .ui-icon, #button-submit-finance .ui-icon {
	float: left;
	margin-right: 7px;
	position: relative;
	top: 2px;
}
#setup-auction-customize-container {
	display: none;
}
.cancel-link-right-margin {
	margin-right: 31px;
}

.financing-title {
	font-size: 17px;
	font-weight: bold;
	margin-top: 25px;
}

.financing-description {
	font-size: 14px;
}
.ui-dialog .ui-dialog-buttonpane {
	border: none;
}

#popup-counter-offer #financing-options-container {
	margin-top: 20px;
}

#popup-counter-offer .finance-input {
	margin-left: 0px;
}

#popup-counter-offer .finance-input input[type="text"] {
	height: 13px;
	font-size: 13px;
}

#popup-counter-offer .finance-input select {
	font-size: 13px;
}

#popup-counter-offer .payment-table {
	margin-left: 0px;
}

#inp-offer-counter-amount {
	width: 123px;
}

.counter-offer-container {
	font-size: 14px;
}

.finance-duration-text {
	font-size: 14px;
}

#action-expired input[type=submit] {
	color: gray;
}

.offer-type-label {
	color: #474747;
	border-bottom: 1px solid #CCCCCC;
	font-style: italic;
	margin-bottom: 20px;
}


	


/*2013-11-04(zaw) listing view page redesign css below*/

.seller-listing-edit-actions {
	border: 1px solid #CFCECE;
	border-radius: 4px;
	height: 41px;
	width: 100%;
}

.seller-listing-edit-actions-disable-overlay {
	background-color: tranparent;
	border-radius: 4px;
	display: none;
	height: 40px;
	position: absolute;
	width: 100%;
	opacity: 0.65;
	-moz-opacity: 0.65;
	opacity:.65;
	filter: alpha(opacity=65);
	z-index: 10;
}

.seller-listing-edit-actions-disable-overlay.show-overlay {
	display: block;
}

.seller-listing-edit-actions-buttons {
	padding-left: 8px;
}

.seller-listing-edit-actions a.custom-ui-button {
	margin-right: 7px;
}

.seller-listing-edit-actions a.custom-ui-button.edit-listing {
	background: url("../images/icons/control_buttons.png") no-repeat scroll 0 -235px;
	display: inline-block;
	height: 26px;
	position: relative;
	top: 6px;
	width: 145px;
}

.seller-listing-edit-actions a.custom-ui-button.edit-listing:hover {
	background-position: 0 -235px;
}

.seller-listing-edit-actions a.custom-ui-button.preview-listing {
	background: url("../images/icons/control_buttons.png") no-repeat scroll 0 -142px;
	display: inline-block;
	height: 26px;
	position: relative;
	top: 6px;
	width: 147px;
}

.seller-listing-edit-actions a.custom-ui-button.preview-listing:hover {
	background-position: 0 -142px;
}

.seller-listing-edit-actions a.custom-ui-button.start-auction {
	background: url("../images/icons/control_buttons.png") no-repeat scroll 0 -58px;
	display: inline-block;
	height: 26px;
	position: relative;
	top: 6px;
	width: 140px;
}

.seller-listing-edit-actions a.custom-ui-button.start-auction-disabled {
	background: url("../images/icons/control_buttons.png") no-repeat scroll 0 -2px;
	display: inline-block;
	height: 26px;
	position: relative;
	top: 6px;
	width: 140px;
	cursor: default;
	
}


.seller-listing-edit-actions a.custom-ui-button.start-auction:hover {
	background-position: 0 -58px;
}

.seller-listing-edit-actions a.custom-ui-button.tiquis span {
	display: none;
}

.seller-listing-edit-actions .tool_tip_question_mark {
	margin-top: 7px;
}


#listing-view-main {
	width: 100%;
	font-family: Arial;
	color: rgb(67,67,64);
	margin-bottom: 20px;
	border-bottom: 1px solid #dbdbdb;
	overflow: auto;
	
	
}

#listing-view-left {
	width: 660px;
	border-right: 1px solid;
	float: left;
}

#listing-view-top-left{
	padding-right: 70px;
}

#top-left-basic-settings{
	margin-top: 15px;
	margin-bottom: 9px;
	font-size: 20px;
	font-weight: bold;
}
	
#top-left-table {
	font-size: 13px;
}


#top-left-table td {
	vertical-align: top;
	padding-top: 11px;
	padding-bottom: 11px;
	
}

#top-left-table .view-right {
	font-weight: bold;
}

#top-left-table .view-featured-label {
	vertical-align: middle;
}

#top-left-table .view-featured-icon {
	background: url("../images/icons/icons-listingpage_sprites.png") no-repeat scroll 0 -413px rgba(0, 0, 0, 0);
	height: 33px;
	width: 43px;
	float: left
}

#top-left-table .view-featured-text-enabled {
	line-height: 33px; 
	float: left;
}

.view-disabled {
	font-weight: bold;
	font-size: 13px;
	color: #999999;
}


#listing-view-left-divider {
	margin-top: 20px;
	margin-bottom; 10px;
	border-bottom: 1px solid #dbdbdb;
}

#listing-view-bottom-left {
	padding-right: 70px;
	padding-bottom: 30px;
}
#bottom-left-pricing {
	margin-top: 20px;
	margin-bottom: 9px;
	font-size: 20px;
	font-weight: bold;
}

#bottom-left-table {
	line-height: 13px;
}

#bottom-left-table td {
	vertical-align: top;
	padding-top: 11px;
	padding-bottom: 3px;
}

#bottom-left-table .view-color-blocks {
	height: 27px;
	/*min-height: 16px;*/
	width: 13px;
}

#bottom-left-table .view-teal-color{
	background-color: #b5ce7c;
}

#bottom-left-table .view-blue-color{
	background-color: #a3cacf;
}

#bottom-left-table .view-brown-color{
	background-color: #d3ad7b;
}

#bottom-left-table .view-grey-color{
	background-color: #c9c9c9;
}

#bottom-left-table .view-black-color{
	background-color: #686864;
}

#bottom-left-table .view-desc {
	padding-top: 19px;
}

#bottom-left-table .view-min-offer {
	line-height: 15px;
	padding-top: 10px;
}

#bottom-left-table .no-min-offer {
	font-size: 13px;
	font-weight: bold;
}


#bottom-left-table .view-right-disabled {
	padding-top: 20px; 
	font-size: 17px;
}

#bottom-left-table .view-right {
	padding-top: 16px; 
	font-size: 17px;
	line-height: 19px;
}

#bottom-left-table .view-bold {
	font-weight: bold;	
}

#bottom-left-table .view-small {
	font-size: 13px;
}

#bottom-left-table .view-icon-refresh {
	background: url("../images/central/update_time-icon.png") no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
}

#listing-view-right {
	width: 279px;
	float: left;
	margin-left: 20px;
}

#right-general-info {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: bold;
}
	
#right-table {
	font-size: 11px;
	width: 100%;
}

#right-table td {
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
}

#right-table .view-right{
	font-size: 12px;
	text-align: right;
	word-break: break-all;
}

#offers-title {
	margin-top: 10px;
	margin-bottom: 9px;
	font-size: 20px;
	font-weight: bold;
}


/*start auction pop up*/
#popup-start-auction {
	display: none;
}

.popup-start-auction {
	font-family: Arial;
	font-size: 13px;
	padding: 0;
	color: #474747;
	
}

.popup-start-auction .ui-dialog-titlebar {
	background: none;
	border: none;
	display: none;
	
}

.popup-start-auction input[type="text"] {
	font-size: 17px;
	width: 100px;
	height: 33px;
	-moz-box-sizing: border-box;
}

.popup-start-auction select {
	font-size: 15px;
	width: 100px;
	height: 23px;
	color: #474747;
	border: 1px solid #999999;
}

.popup-start-auction .view-title {
	font-weight: bold;
	font-size: 20px;
	padding-left: 10px;
	padding-top: 5px;
	color: #474747;
}

.popup-start-auction .view-desc {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 22px;
}

.popup-start-auction #pricetype_table {
	margin-top: 10px;
	margin-bottom: 20px;
	
}
	
.popup-start-auction #pricetype_table .pricetype-left{
	width:30px;
	vertical-align: top;
	
}

.popup-start-auction #pricetype_table .pricetype-right{
	padding-top: 2px;
	padding-bottom: 5px;
}


.popup-start-auction .view-auction-form {
	padding-left: 15px;
}

.popup-start-auction .view-left {
	width: 119px;
	padding-bottom: 14px;
	padding-top: 16px;
	
}

.popup-start-auction .view-middle {
	width: 106px;
}

.popup-start-auction .view-enabled input{
	margin: 0px;
}

.popup-start-auction .view-enabled span{
	font-size: 17px;
	padding-left: 5px;
	
}


.popup-start-auction .ui-dialog-buttonpane {
	border: none;
	padding-bottom: 28px;
	padding-top: 0px;
}

.popup-start-auction .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: left;
	padding-left: 15px;
}

.popup-start-auction .button-action.secondary {
	float: left;
	text-align: left;
	color: white;
	padding: 0 8px;
	
	
}

.popup-start-auction .cancel {
	float: left;
	text-align: left;
	color: #4AB0BB;
	padding: 0;
	background: none;
	border: none;
	text-decoration: underline;
}

.popup-start-auction .field-in-error {
	border-color: #FF0000;	
}

.field-in-error-message {
	color: #FF0000;
}


/* Domain Details Tables */
.listing-details-container {
	margin-bottom: 20px;
}
.listing-details {
	background-color: #EEF6F7;
	border: 1px solid #C3D3D4;
	border-radius: 4px 4px 4px 4px;
	overflow: hidden;
	padding: 10px;
}
.listing-details-title {
	display: block;
	margin-left: 5px;
	font-weight: bold;
	font-size: 17px;
}
.listing-details-container .detail-name {
	vertical-align: top;
	padding: 5px;
	font-weight: normal;
	font-size: 12px;
	width: 165px;
}
.listing-details-container .detail-value {
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	width: 125px;
}
.listing-details-table-left {
	float: left;
}
.listing-details-table-middle {
	float: left;
	margin-left: 30px;
	margin-right: 30px;
}
.listing-details-table-middle .detail-name {
	width: 100px;
}
.listing-details-table-right {
	float: left;
}
.listing-details-table-right .detail-name {
	width: 175px;
}
.listing-details-table-bottom .detail-value {
	width: 700px;
}
/* End Domain Details Section */

.listing-description-container {
	margin-bottom: 20px;
}
.listing-description-title {
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
}

/* Accept Offer and Submit Offer confirmation pages */
.confirmation-container {
	border: 1px solid #999999;
	border-radius: 7px;
	-moz-box-shadow: 1px 2px 3px #999999;
	-webkit-box-shadow: 1px 2px 3px #999999;
	box-shadow: 1px 2px 3px #999999;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 32px;
	font-size: 17px;
	margin-bottom: 40px;
}
.confirmation-container span {
	font-weight: bold;
	font-family: 'Arial Black', Arial, Helvetica, sans-serif;
}
	
.confirmation-container ul {
	list-style-type: none;
}

.confirmation-action-container {
	padding: 10px 20px 10px 20px;
}
/* .confirmation-action-container*/
.confirmation-button {
	font-size: 21px;
    margin: 10px 0;
    padding: 10px 50px;
	display: inline-block;
	text-decoration: none;
	cursor: default;
}
.confirmation-action-container select {
	padding: 5px;
	font-size: 16px;
	margin-left: 5px;
}
.confirmation-action-container .no-thanks {
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
}

/* Information Links on Listing Page, left column */
#informational_video_button {
	margin-top: 20px;
}

#informational_value_link {
	margin-top: 20px;
}

/* Trus logo sprites */
.trust-logo { 
	background:url(../images/logo/trustlogosprites.png) top left no-repeat; 
	display: block; 
	border: none; 
	text-decoration: none; 
	width:151px; 
	
}
.trust-logo-escrow-com { 
	height:28px; 
	background-position:-5px -5px; 
}
.trust-logo-agreed-com { 
	height:62px; 
	background-position:-5px -38px; 
}
.trust-logo-paypal-com { 
	height:39px; 
	background-position:-5px -105px; 
}

/* Listing Page Layout */
.listing-left-column {
	width: 235px;
	margin-right: 25px;
	float: left;
}
.listing-center-column {
	min-height: 374px;
	margin-right: 25px;
	width: 487px;
	float: left;
}
	.listing-center-column .listing-header {
		height: 32px;
		padding-bottom: 10px;
		width: 100%;
	}
	.listing-center-column .actions-container {
		border: 1px solid;
		border-radius: 0px 4px 4px 4px;
		clear: both;
	}
.listing-right-column {
	width: 186px;
	float: left;
}
	.listing-right-column .listing-icons {
		margin-top: 3px;	
		text-align: right;
		width: 100%;
		height: 34px;
	}
	.listing-right-column .content-container {
		padding-bottom: 10px;
	}
	.listing-right-column .content-divider-dark {
		border-bottom: 1px solid #898a80;
		margin-bottom: 10px;
	}
	.listing-right-column .content-divider-light {
		border-bottom: 1px solid #c8cab9;
		margin-bottom: 10px;
	}

/* Screenshots Table */
#screenshots_container {
	display: none; /* The screenshots js api will set this to 'block' */
}
#screenshots_container span {
	font-size: 12px;
	font-weight: bold;
}

#screenshots_container table td {
	padding-right: 4px;
}
#screenshots_container img {
	width: 58px;
	border: 1px solid #ffffff;
}

#popup-login {
	overflow: hidden !important;
	display: none;
}

/* Phone Number Form */
#phone_number_phone {
	width: 150px;
}
/* End Phone Number Form */

.accordian-link-container {
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
}

/* Domain Info Table (Right Side Listing Page) */
.domain-info-table {
	width: 100%;
}
.domain-info-table td {
	padding-bottom: 3px;
}
.domain-info-name {
	font-size: 12px;
	width: 70px;
}
.domain-info-value {
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	padding-right: 5px;
}
/* End Domain Info Table (Right Side Listing Page) */

.buying-steps {
	width: 100%;
	border-top: 1px solid #c9c9c9;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 50px;
	padding-left: 4px;
}

.buying-steps-header {
	font-size: 24px;
	font-weight: bold;
}

.buying-steps-block {
	float: left;
	margin-right: 7px;
	width: 185px;
}

.buying-steps-block .buying-steps-label {
	height: 39px;
	border-bottom: 1px solid #d6d5d6;
	width: 100%;
}

.buying-steps-block .buying-steps-label .buying-steps-label-bubble {
	background-color: #92908B;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 7px;
	position: relative;
	top: 7px;
	width: 165px;
}

.buying-steps-block .buying-steps-visual {
	height: 163px;
	border: 1px solid #d6d5d6;
	border-radius: 2px;
	width: 100%;
}

.buying-steps-block .buying-steps-description {
	font-size: 13px;
	margin-top: 7px;
	line-height: 15px;
	padding-left: 5px;
}

.hdiw_sprites{ background:url("../images/layout/hdiw_sprites.png") top left no-repeat; }
.hdiw_5{ width:185px; height:123px; background-position:-5px -5px; }
.hdiw_4{ width:185px; height:123px; background-position:-5px -133px; }
.hdiw_3{ width:185px; height:123px; background-position:-5px -261px; }
.hdiw_2{ width:185px; height:123px; background-position:-5px -389px; }
.hdiw_1{ width:185px; height:123px; background-position:-5px -517px; }

#offer_amount {
	height: 31px;
	width: 100px;
}

.make-offer-standard-input {
	position: relative;
	top: 7px;
}

.make-offer-standard-input input[type="text"] {
  border-radius: 4px;
  font-family: arial;
  font-size: 17px;
  height: 25px;
  line-height: 25px;
  margin-right: 7px;
  padding-left: 5px;
  width: 100px;
}
